Subject: Wanna go for a ride?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 13:57:55 -0500

This is the Big Pick

Fearless International (FRLE.OB)
Now: $0.21

This week's news release can be the one to push this to the next level
and provide excellent returns for investors who are ready to move. Time
is always of the essence and knowing when to get in and out of an
investment is crucial, well Monday is the time to jump on FRLE.